*{font-family:Prompt, Verdana, Tahoma;line-height:150%;-webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important;-webkit-focus-ring-color: rgba(255, 255, 255, 0) !important;outline: none !important;

}

html{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}*,:after,:before{-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit}
body{margin:0;padding:0;font-size:15px;background:#f6f6f6;color:#222;background:url(../../images/bg.png) bottom right no-repeat;background-attachment: fixed;}
body, input, textarea, select, option, td{font-family:Prompt, Verdana, Tahoma}
input, textarea, select, option{font-size:16px}
h1,h2,h3,h1 *,h2 *,h3 *{font-family:Prompt,Verdana, Tahoma}
h1{font-size:1.2em;text-shadow:1px 1px 1px #ccc;padding:10px 0;margin:0;}
h2{font-size:1.1em;text-shadow:1px 1px 1px #ccc;padding:10px 0;margin:0;}
a{text-decoration:underline;color:#016ab3;}
a:hover{color:#ec5402;text-decoration:none;}
a img{border:none;}
form,form *{line-height:200%;}
form input,form select{line-height:150%;}

#header{height:60px;background:#101d2e;border-bottom:2px solid #efce94;color:#efce94;margin-bottom:10px}
#logo{float:left;padding-top:5px;font-size:25px;text-shadow:2px 2px 2px #333;height:50px;border-radius:30px;margin:5px 0 0 5px}
#logo img{width:auto;height:100%;padding:3px}
#login-menu{float:right}
#login-menu ul{list-style:none;padding:0;margin:0}
#login-menu ul li{padding:0;margin:0;display:inline-block;padding:0 3px}
#login-menu ul li a{display:inline-block;line-height:60px;padding:0 8px;color:#fff}
table{border-collapse:collapse;margin:10px 0}
.wrapper{width:1000px;margin:0 auto}
.box{padding:10px;border-radius:5px;background:#fff}

.sec{padding:10px 0;}

.no_title{font-weight:bold}
.frm_header{font-weight:bold;font-size:23px;text-shadow:1px 1px 1px #ccc;color:#069;text-align:center}
.frm_title{font-weight:bold;font-size:18px;text-shadow:1px 1px 1px #ccc;color:#069}

.dotted{background:#FEF7F1;border:none;border-bottom:dashed 1px #ccc;color:#400000;padding:0 10px}
.dotted[readonly]{background:#fff}
.scorebox{background:#FEF7F1;border:none;border:solid 1px #ccc;color:#400000;padding:0 10px}
.scorebox[readonly]{background:#fff}

.icheckbox{font-style:normal;display:inline-block;width:16px;cursor:pointer;color:#F96;font-size:1.3em}
.icheckbox:before{content:"\f096";font-family:FontAwesome, Tahoma;display:inline-block;}
.icheckbox.checked:before{content:"\f046";color:red;}
.icheckbox[data-readonly]{color:#03C;}

.cols > *{float:left;margin:0 1% 8px}
.cols:after{content:'';display:table;clear:both}
.cols-1 > *{width:98%;}
.cols-2 > *{width:48%;}
.cols-3 > *{width:31%;}
.cols-4 > *{width:23%;}
.cols-5 > *{width:18%;}
.cols-6 > *{width:14%;}

.lb{width:100px;text-align:right;float:left;font-size:15px}
.dt{margin-left:110px;min-height:30px;}

.btn_saveloading .txt_saving{display:none;}
.btn_saveloading.saving .txt_saving{display:inline-block;}
.btn_saveloading.saving .txt{display:none;}

.paginate {text-align: center;padding:10px 0;}
.paginate ul {list-style: none;margin: 0;padding: 0;text-align: center;}
.paginate li {display: inline;padding:0;margin:0;}
.paginate li.active a{font-weight:bold;color:#000;}
.paginate a {border-radius: 3px;box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px;margin: 1px 2px;padding: 5px 10px;display: inline-block;border-top: 1px solid #fff;text-decoration: none;color: #717171;text-shadow: white 0 1px 0;background-color: #f5f5f5;background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eaeaea));background-image: -webkit-linear-gradient(top, #f9f9f9, #eaeaea);background-image: -moz-linear-gradient(top, #f9f9f9, #eaeaea);background-image: -ms-linear-gradient(top, #f9f9f9, #eaeaea);background-image: -o-linear-gradient(top, #f9f9f9, #eaeaea);background-image: linear-gradient(top, #f9f9f9, #eaeaea);filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#eaeaea');line-height:22px}
.paginate li:first-child a, .paginate li.first a{margin-left: 0;}
.paginate li:last-child a, .paginate li.last a{margin-right: 0;}
.paginate a:hover, .paginate a:focus {border-color: #fff;background-color: #fdfdfd;background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#fafafa));background-image: -webkit-linear-gradient(top, #fefefe, #fafafa);background-image: -moz-linear-gradient(top, #fefefe, #fafafa);background-image: -ms-linear-gradient(top, #fefefe, #fafafa);background-image: -o-linear-gradient(top, #fefefe, #fafafa);background-image: linear-gradient(top, #fefefe, #fafafa);filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefefe', EndColorStr='#fafafa');}
.paginate a.more {box-shadow: 0 0 0 0 transparent;border: 0 none;background: transparent;margin-left: 0;margin-right: 0;}
.paginate a.active {box-shadow: rgba(0, 0, 0, 0.75) 0 0 0 0 inset;border-color: #505050;color: #f2f2f2;text-shadow: black 0 1px 0;background-color: #676767;background-image: -webkit-gradient(linear, left top, left bottom, from(#5f5f5f), to(#5c5c5c));background-image: -webkit-linear-gradient(top, #5f5f5f, #5c5c5c);background-image: -moz-linear-gradient(top, #5f5f5f, #5c5c5c);background-image: -ms-linear-gradient(top, #5f5f5f, #5c5c5c);background-image: -o-linear-gradient(top, #5f5f5f, #5c5c5c);background-image: linear-gradient(top, #5f5f5f, #5c5c5c);filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#5f5f5f', EndColorStr='#5c5c5c');}
.paginate .prev,.paginate .next{padding: 9px 10px 7px;}
.paginate .sp{font-size:12px;display:inline-block;margin:1px 2px;padding:5px 2px;color:#444;}
.paginate .fa{line-height:23px}

.tabs{height:41px;border-bottom:solid 2px #e6e6e6;margin-bottom:10px}
.tabs .tab{line-height:37px;font-family:Prompt, Tahoma, Verdana;display:inline-block;margin-left:5px;border-left:solid 1px #ccc;border-right:solid 1px #e6e6e6;border-top:solid 3px #e6e6e6;padding:0 10px;-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;background:#fafafa;color:#333}
.tabs .tab span{display:inline-block;padding:1px 10px 2px;background:#f0f0f0;color:#666;border-radius:8px}
.tabs .tab.active{height:41px;border-top-color:#C30;background:#fff;font-weight:bold}

.page_loading{
    background:rgba(255,255,255,0.5);position: absolute;top: 0;left: 0;right: 0;bottom: 0;display: none;
}
.lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
  }
  .lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #333;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #333 transparent transparent transparent;
  }
  .lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
  }
  .lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
  }
  .lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
  }
  @keyframes lds-ring {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
 

